2 Yorum

  1. uğur coşkun

    ama mozilla da artık işi cıvıttı yaa :S … firefox 4 ten firefox 5 e geçtim pek bişi değişmemesine rağmen bazı eklentiler uyumlu değil diye uzun süre çalışmadılar … bundan sonra firefox 7 ye geçerim oda çıktıktan 2 hafta falan sonrasında yoksa çoğu eklenti uyyumsuzluk sorunu yüzünden çalışmıyo :@ …eski sistem daha iyi idi update olarak…

Bir cevap yazın